<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\labslideshow\views\templates\hook\labslideshow.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="0972a5c4a586603c65094ce4df243eb1">
        <source>Discover now</source>
        <target>Discover now</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\labslideshow\views\templates\hook\labslideshow.tpl:82</note>
      </trans-unit>
    </body>
  </file>
  <file original="F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_contactinfo\nav.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="02d4482d332e1aef3437cd61c9bcc624">
        <source>Contact us</source>
        <target>Contact us</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_contactinfo\nav.tpl:27</note>
      </trans-unit>
      <trans-unit id="6a1e265f92087bb6dd18194833fe946b">
        <source>Email:</source>
        <target>Email:</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_contactinfo\nav.tpl:32</note>
      </trans-unit>
      <trans-unit id="673ae02fffb72f0fe68a66f096a01347">
        <source>Phone:</source>
        <target>Phone:</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_contactinfo\nav.tpl:37</note>
      </trans-unit>
    </body>
  </file>
  <file original="F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_currencyselector\ps_currencyselector.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="386c339d37e737a436499d423a77df0c">
        <source>Currency</source>
        <target>Currency</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_currencyselector\ps_currencyselector.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_customersignin\ps_customersignin.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="c87aacf5673fada1108c9f809d354311">
        <source>Sign out</source>
        <target>Sign out</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_customersignin\ps_customersignin.tpl:9</note>
      </trans-unit>
      <trans-unit id="2cbfb6731610056e1d0aaacde07096c1">
        <source>View my customer account</source>
        <target>View my customer account</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_customersignin\ps_customersignin.tpl:13</note>
      </trans-unit>
      <trans-unit id="d4151a9a3959bdd43690735737034f27">
        <source>Log in to your customer account</source>
        <target>Log in to your customer account</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_customersignin\ps_customersignin.tpl:20</note>
      </trans-unit>
      <trans-unit id="b6d4223e60986fa4c9af77ee5f7149c5">
        <source>Sign in</source>
        <target>Sign in</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_customersignin\ps_customersignin.tpl:22</note>
      </trans-unit>
      <trans-unit id="0ba7583639a274c434bbe6ef797115a4">
        <source>Register</source>
        <target>Register</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_customersignin\ps_customersignin.tpl:25</note>
      </trans-unit>
    </body>
  </file>
  <file original="F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_languageselector\ps_languageselector.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="0885f0c211f74834f0109c5abaf4cdc4">
        <source>Language:</source>
        <target>Language:</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_languageselector\ps_languageselector.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_searchbar\ps_searchbar.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="13348442cc6a27032d2b4aa28b75a5d3">
        <source>Search</source>
        <target>Search</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_searchbar\ps_searchbar.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_shoppingcart\ps_shoppingcart.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="a85eba4c6c699122b2bb1387ea4813ad">
        <source>Cart</source>
        <target>Cart</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_shoppingcart\ps_shoppingcart.tpl:8</note>
      </trans-unit>
      <trans-unit id="377e99e7404b414341a9621f7fb3f906">
        <source>Check out</source>
        <target>Check out</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_shoppingcart\ps_shoppingcart.tpl:58</note>
      </trans-unit>
      <trans-unit id="47fffe3e93fbb9948af64f5669fa228a">
        <source>No products in the cart.</source>
        <target>No products in the cart.</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\modules\ps_shoppingcart\ps_shoppingcart.tpl:63</note>
      </trans-unit>
    </body>
  </file>
  <file original="F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\templates\catalog\_partials\miniatures\productList.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="3ec365dd533ddb7ef3d1c111186ce872">
        <source>Details</source>
        <target>Details</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\templates\catalog\_partials\miniatures\productList.tpl:146</note>
      </trans-unit>
      <trans-unit id="2d0f6b8300be19cf35e89e66f0677f95">
        <source>Add to cart</source>
        <target>Add to cart</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\templates\catalog\_partials\miniatures\productList.tpl:121</note>
      </trans-unit>
      <trans-unit id="b55197a49e8c4cd8c314bc2aa39d6feb">
        <source>Out of stock</source>
        <target>Out of stock</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\templates\catalog\_partials\miniatures\productList.tpl:129</note>
      </trans-unit>
      <trans-unit id="c91e4ee170226d66e90f99ba917e4c20">
        <source>Quick view</source>
        <target>Quick view</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\templates\catalog\_partials\miniatures\productList.tpl:140</note>
      </trans-unit>
    </body>
  </file>
  <file original="F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\templates\catalog\_partials\miniatures\productGrid.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="b23deb8a53709abeb0a49d173fa0168c">
        <source>Quickview</source>
        <target>Quickview</target>
        <note>Context:
File: F:\xampp\htdocs\prestashop1724\themes\laber_outstock4\templates\catalog\_partials\miniatures\productGrid.tpl:80</note>
      </trans-unit>
    </body>
  </file>
</xliff>
